Error

two or more packages specified (kodi-pvr-argustv libsane-extras)